locked
安装SCVMM 2012 R2的疑问 RRS feed

  • 问题

  • 问题是这样的,我要将SCVMM08 R2升级到2012 R2,当我在安装SCVMM 2012 R2的过程中,提示“不支持升级所选的数据库。”

    DB服务器上已经是SQL Server 2008 R2 SP2 (64位)蛮奇怪的。 

    我反复参考了:http://technet.microsoft.com/en-US/library/gg610574.aspx

    没有发现什么不符合条件的地方啊。。。


    在IT的路上,You'll never walk alone

    2013年11月6日 9:31

答案

全部回复